.navbar-section .top-nav {
  background-color: #d0e89a;
}

.navbar-section .navbar {
  background-color: #11409d;
}

.navbar-section .bottom-nav {
  background-color: #000000;
}

.section-one .title-text h3 {
  color: #41acd6;
  font-family: "Pacifico", cursive;
  font-size: 36px;
}

.section-one .title-text p {
  color: #b8bcc6;
  font-weight: 500;
}

.section-one .contact-text {
  font-family: "Lato", sans-serif;
}

.section-one .contact-text .contact-phone-icon i {
  background-color: #f380b2;
  color: #fff;
  padding: 15px;
  border-radius: 50%;
}

.section-one .contact-text .contact-phone-text {
  border-right: 1px solid #d3dbe2;
}

.section-one .contact-text .contact-phone-text p {
  color: #6e7479;
}

.section-one .contact-text .opening-time-icon i {
  background-color: #4fbba9;
  color: #fff;
  padding: 15px;
  border-radius: 50%;
}

.section-one .contact-text .opening-time-text {
  border-right: 1px solid #d3dbe2;
}

.section-one .contact-text .opening-time-text p {
  color: #6e7479;
}

.section-one .contact-text .contact-mail-icon i {
  background-color: #fcb713;
  color: #fff;
  padding: 15px;
  border-radius: 50%;
}

.section-one .contact-text .contact-mail-text p {
  color: #6e7479;
}

.section-two {
  background-color: #41aad4;
  cursor: pointer;
}

.section-two p {
  font-size: 18px;
  font-weight: 500;
}

.section-two p:hover {
  background-color: #fff;
  color: #62b1d6;
}

.section-two .section-two-text {
  background-color: #fff;
  color: #62b1d6;
}

.section-two .border-right {
  border-right: 1px solid #b8bcc6;
}

.main-section-two .map {
  border-right: 5px solid #11409d;
}

.main-section-two .para-text p {
  font-size: 15px;
}

.main-section-two .para-text button {
  background-color: #fff;
  font-weight: 600;
  color: #000000;
  border: 1px solid #000;
}

.main-section-two .para-text button .btn-span {
  color: #11409d;
}

.main-section-three .session button {
  background-color: #ff6600;
  color: #fff;
  padding: 5px 10px;
  border-top: 5px solid #11409d;
  border-right: 3px solid #11409d;
  border-left: 0px;
  border-bottom: 0px;
}

.main-section-four .line-dot span {
  padding: 8px;
  background-color: #4c4a4a;
  border-radius: 50%;
}

.main-section-five .preschool-sec-one {
  background: url(/images/preschool-1.jpg?29b4771bb4e828256864c1661b35d8a0) no-repeat center/cover;
  height: 200px;
}

.main-section-five .preschool-sec-one div {
  height: 200px;
  background-color: rgba(20, 31, 164, 0.7215686275);
  color: #fff;
}

.main-section-five .preschool-sec-one div i {
  font-size: 70px;
}

.main-section-five .preschool-sec-two {
  background: url(/images/preschool-2.jpg?907fe02913aaf54003870dfac2f37981) no-repeat center/cover;
  height: 200px;
}

.main-section-five .preschool-sec-two div {
  height: 200px;
  background-color: rgba(20, 31, 164, 0.7215686275);
  color: #fff;
}

.main-section-five .preschool-sec-two div i {
  font-size: 70px;
}

.main-section-five .preschool-sec-three {
  background: url(/images/preschool-3.jpg?fc500e4f2dc7fa56f1bf7ed12e84bad9) no-repeat center/cover;
  height: 200px;
}

.main-section-five .preschool-sec-three div {
  height: 200px;
  background-color: rgba(20, 31, 164, 0.7215686275);
  color: #fff;
}

.main-section-five .preschool-sec-three div i {
  font-size: 70px;
}

.main-section-five .preschool-sec-four {
  background: url(/images/preschool-4.jpg?e556a1f74c09ef44cae89eba681178df) no-repeat center/cover;
  height: 200px;
}

.main-section-five .preschool-sec-four div {
  height: 200px;
  background-color: rgba(20, 31, 164, 0.7215686275);
  color: #fff;
}

.main-section-five .preschool-sec-four div i {
  font-size: 70px;
}

.main-section-five .preschool-sec-five {
  background: url(/images/preschool-5.jpg?e198f600532694a8c4d3292e9db83f04) no-repeat center/cover;
  height: 200px;
}

.main-section-five .preschool-sec-five div {
  height: 200px;
  background-color: rgba(20, 31, 164, 0.7215686275);
  color: #fff;
}

.main-section-five .preschool-sec-five div i {
  font-size: 70px;
}

.main-section-five .preschool-sec-six {
  background: url(/images/preschool-6.jpg?942852e821698bee3e9bb8922ddec5e5) no-repeat center/cover;
  height: 200px;
}

.main-section-five .preschool-sec-six div {
  height: 200px;
  background-color: rgba(20, 31, 164, 0.7215686275);
  color: #fff;
}

.main-section-five .preschool-sec-six div i {
  font-size: 70px;
}

.main-section-six p {
  font-size: 15px;
  color: #6e7479;
}

.main-section-six button {
  background-color: #11409d;
  color: #fff;
}

.main-section-seven .course h3 {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
}

.main-section-seven .video source {
  border: 2px dashed #ff0000;
}

.main-section-eight .review {
  background: url(/images/education.jpg?e1fbe9d2be231db9d92c1cc21db9a604) no-repeat center/cover;
}

.main-section-nine .signup-sec {
  background-color: #11409d;
  padding: 20px 0px;
}

.main-section-nine .signup-sec .email-btn input {
  width: 300px;
  height: 50px;
}

.main-section-nine .signup-sec .email-btn button {
  margin-left: -5px;
  height: 50px;
  background-color: #ff5000;
  color: #fff;
  border: none;
}

.main-section-ten {
  position: relative;
}

.main-section-ten .fb-nav .fb-logo p {
  color: #888e93;
  padding: 5px 5px;
}

.main-section-ten .fb-nav .fb-logo p i {
  color: #00549f !important;
  font-size: 23px;
}

.main-section-ten .fb-nav .fb-app p {
  color: #888e93;
}

.main-section-ten .fb-nav .fb-btn p {
  color: #888e93;
}

.main-section-ten .fb-nav .fb-btn .preview-btn {
  background-color: #fff;
  color: #00549f;
  border: 2px solid #11409d;
  border-radius: 5px;
}

.main-section-ten .fb-nav .fb-btn .save-btn {
  background-color: #00549f;
  color: #fff;
  border: 2px solid #11409d;
  border-radius: 5px;
}

.main-section-ten .side-nav .nav-item a {
  color: #888e93;
  font-size: 23px;
}

.main-section-ten .side-nav .main-feed {
  padding: 55px 80px;
}

.main-section-ten .side-nav .main-feed .card {
  height: 390px;
  position: relative;
}

.main-section-ten .side-nav .main-feed .fb-icon {
  position: absolute;
  top: 60px;
  left: 180px;
  color: #00549f;
  font-size: 100px;
}

.main-section-ten .form {
  position: absolute;
  top: 62%;
  right: 110px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 2px 1px #6e7479;
}

.footer {
  width: 100%;
}

.footer .foot-sec-one {
  background-color: #00549f;
  color: #fff;
}

.footer .foot-sec-one .row {
  padding: 0px;
  margin: 0px;
}

.footer .foot-sec-one .row .col-3 {
  padding: 0px 70px;
  border-right: 1px solid #fff;
}

.footer .foot-sec-two {
  background-color: #184784;
  color: #fff;
  font-size: 13px;
}

